214 countries and territories189 of 193 UN membersmonthly to 2026-09back to 1926
Documentation / Bulk and account / 73 of 75

Units

GET/v1/units

The units used across the API and how to read scaled values.

On every plan, Free includedKey requiredJSON or CSVCached until the next release
Parameters

No parameters.

Request
# Every unit and how values are scaled
curl "https://api.tourismapi.com/v1/units" \
  -H "X-API-Key: $TOURISM_API_KEY"
Ready
Example response
{
    "meta": {
        "request_id": "req_55d1900b9d",
        "data_as_of": "2026-10-20T04:48:26Z",
        "count": 1
    },
    "data": {
        "counts": [
            {
                "unit": "nights",
                "scale": 1
            },
            {
                "unit": "visitors",
                "scale": 1
            },
            {
                "unit": "establishments",
                "scale": 1
            }
        ],
        "rates": [
            {
                "unit": "percent",
                "scale": 1
            },
            {
                "unit": "nights per arrival",
                "scale": 1
            }
        ],
        "currencies": [
            "TWD",
            "USD",
            "ZAR"
        ],
        "periods": [
            "2026-Q2 a quarter",
            "2026 a year",
            "2026-10-12 a day"
        ]
    }
}
Response fields
FieldTypeExample
countsarray3 items
ratesarray2 items
currenciesarray3 items
periodsarray3 items